.cards{
    padding-left: 25px;
    @media(min-width:$bp-tablet) {
        padding-left: 80px;
    }
    @media(min-width:$bp-desktop) {
        padding-left: 215px;
    }
    
}

.cards__tittle{
    margin-bottom: 23px;
    font-weight: 700;
font-size: 14px;
line-height: 22px;
color: $main-color;
text-transform: uppercase;
@media(min-width:$bp-tablet) {
    font-size: 16px;
}

}

.img{
    margin-bottom: 11px;
    @media(min-width:$bp-tablet) {
        margin-bottom: 32px;
    }
}

.subtittle{
    margin-bottom: 10px;
    font-weight: 700;
font-size: 14px;
line-height: 30px;
color: $main-color;
@media(min-width:$bp-tablet) {
    margin-bottom: 1px;
    font-size: 16px;
}
}

.comments{
    margin-bottom: 29px;
    font-weight: 400;
font-size: 11px;
line-height: 20px;
color: $comments-color;

@media(min-width:$bp-tablet) {
    margin-bottom: 13px;
    font-size: 12px;
}
}

.cards__parahraph{
    display: none;
    @media(min-width:$bp-tablet) {
        display: block;
        font-weight: 400;
font-size: 14px;
line-height: 26px;
color: #5C5C5C;
    }
}

.cards__conteyner{
    @media(min-width:$bp-tablet) {
        display: flex;
        flex-direction: column;
        padding-left: 20px;
    }
}

.cards__list{
    @media(min-width:$bp-tablet) {
       margin-bottom: 60px;
    }
    @media(min-width:$bp-desktop) {
        display: grid;
      grid-template-columns: 1fr 1fr;
      margin-bottom: 69px;

    }
}

.cards__list-item{
    @media(min-width:$bp-tablet) {
        display: flex;
    }
}

.cards__list-item-desktop{
    display: none;
    @media(min-width:$bp-desktop) {
        display: flex;
    }
}